package ru.yandex.autotests.direct.web.objects.adjustment.rates;

/**
 * Created by aleran on 13.08.2015.
 */
public class RetargetingConditionWeb {

    private String multiplierPct;


    public String getMultiplierPct() {
        return multiplierPct;
    }

    public void setMultiplierPct(String multiplierPct) {
        this.multiplierPct = multiplierPct;
    }


    public RetargetingConditionWeb withMultiplierPct(String multiplierPct){
        this.multiplierPct = multiplierPct;
        return this;
    }
}
